<!DOCTYPE html>
<html>
<head>
  <title>Task 49.20</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <style>
    
  </style>
</head>
<body>
  <!-- 1. Header - Navbar menu -->
  <div class="header container">
    <nav class="navbar navbar-expand-sm fixed-top navbar-light bg-white">
      <a class="navbar-brand mr-0" href="#">
        <img src="images/logo-fresh.png" width="50px" alt="brand-logo">
      </a>
      <ul class="navbar-nav ml-auto d-flex flex-row align-items-center">
        <li class="nav-item active mx-2 mx-md-3">
          <a class="nav-link" href="#">COURSES</a>
        </li>
        <li class="nav-item active mx-2 mx-md-3">
          <a class="nav-link" href="#">TEACHERS</a>
        </li>
        <li class="nav-item active mx-2 mx-md-3">
          <a class="nav-link" href="#">DOCS</a>
        </li>
        <li class="nav-item active mx-2 mx-md-3">
          <a class="nav-link" href="#"><button class="btn btn-primary py-2 px-3" style="border-radius:3rem;">LOGIN</button></a>
        </li>
      </ul>
    </nav>
  </div>
  <!-- 2. Slide body -->
  <div class="slide-body container-fluid bg-white mt-5 pt-5 px-0">
    <!-- 2.1 Hightlight section -->
    <div class="container-fluid p-0">
      <div class="row px-lg-4 mx-lg-3">  
        <div class="col-md-6 d-flex align-items-center">
          <div>
            <h1 style="font-size:50px">
              Welcome to Fresh Mobile App
            </h1>
            <p class="py-3 my-3 text-secondary" style="font-size:20px">
              Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1 million students.
              Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
            </p>
            <h6 class="my-3 text-secondary">
              Download the app now:
            </h6>
            <button class="btn btn-primary py-2 px-3 mr-1 mr-md-3" style="border-radius:3rem;"><i class="fab fa-apple"></i> APP STORE</button>
            <button class="btn btn-primary py-2 px-3" style="border-radius:3rem;"><i class="fab fa-google-play"></i> GOOGLE PLAY</button> 
          </div> 
        </div> 
        <div class="col-md-6 d-flex align-items-center"> 
          <img src="images/holding-phone.svg" class="ml-auto" width="500px" alt="holding-phone">
        </div> 
      </div>
    </div>
    <!-- 2.2 Features -->
    <div class="row container-fluid bg-light d-flex align-items-center bg-muted pt-5" style="margin-top:15px;">
      <!-- 2.2.1 Col 1 -->
      <div class="col-sm-4 text-center px-0 ">
        <img src="images/screenshot-phone.png" class="shadow-lg p-2" style="border-radius:25px; width:185px" alt="screenshot-phone">
      </div>
      <!-- 2.2.2 Col 2 -->
      <div class="col-sm-8 pt-2">
        <div class="row d-flex align-items-center ">
          <div class="col-6">
            <div class="row">
              <div class="col-2 px-0 text-center text-primary">
                <i class="fas fa-universal-access pt-2"></i>
              </div>
              <div class="col-10">
                <h4 class="card-title">Accessible</h4>
                <p class="card-text">Built with accessibility in mind and following best practices.</p>
              </div>
            </div>
            <div class="row pt-2 pt-md-4">
              <div class="col-2 text-center text-primary">
                <i class="fas fa-book pt-2"></i>
              </div>
              <div class="col-10 pr-0">
                <h4 class="card-title">Thousand courses</h4>
                <p class="card-text">More than 1600 courses from the most popular Teachers in the world.</p>
              </div>
            </div>
            <div class="row pt-2 pt-md-4">
              <div class="col-2 text-center text-primary">
                <i class="fas fa-building pt-2"></i>
              </div>
              <div class="col-10 pr-1">
                <h4 class="card-title">Easy to use</h4>
                <p class="card-text">Easily customize your profile and your learning center.</p>
              </div>
            </div>
          </div>
          <div class="col-6">
            <div class="row">
              <div class="col-2 px-0 text-center text-primary">
                <i class="fas fa-mobile-alt pt-2"></i>
              </div>
              <div class="col-10 pr-1">
                <h4 class="card-title">Mobile First</h4>
                <p class="card-text pr-md-3 mr-md-3">Get best experience with mobile first User Interface.</p>
              </div>
            </div>
            <div class="row pt-2 pt-md-4">
              <div class="col-2 text-center text-primary">
                <i class="fas fa-download pt-2"></i>
              </div>
              <div class="col-10">
                <h4 class="card-title">Content up to date</h4>
                <p class="card-text">The content often be up to date by teachers.</p>
              </div>
            </div>
            <div class="row pt-2 pt-md-4">
              <div class="col-2 text-center text-primary">
                <i class="fas fa-user pt-2"></i>
              </div>
              <div class="col-10 pr-2">
                <h4 class="card-title">Many ways to login</h4>
                <p class="card-text pr-md-4 mr-md-4"> Login with email, account or facebook. </p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Dòng Break-->
      <div class="container py-5">
        <div class="row">
          <div class="col-sm-5"></div>
          <div class="col-sm-2">
            <div class="progress" style="height: 1px;">
              <div class="progress-bar" style="width: 100%;"></div>
            </div>
          </div>
        <div class="col-sm-5"></div>    
      </div>
      </div>
    </div>
    
    <!-- 2.3 Customer feedback and prices and download -->
    <div class="row container-fluid px-0 mx-0 bg-light">
      <!-- 2.3.1 Khối khách hàng phản hồi -->
      <div class="container">
        <h3 class="text-center pb-4">What our customers are saying…</h3>
        <div class="row row-cols-1 row-cols-md-3 g-4">
          <div class="col">
            <div class="card shadow p-3 mb-5 bg-body">            
              <div class="card-body text-center">
                <img src="images/customers/leo-gill.jpg" class="rounded-circle img-logo">
                <p class="card-text px-2 px-lg-4 pt-4 text-secondary">This app is awesome! We've seen amazing results already.</p>
                <p class="card-text font-weight-bold">LEO GILL</p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card shadow p-3 mb-5 bg-body ">            
              <div class="card-body text-center">
                <img src="images/customers/renee-sims.jpg" class="rounded-circle img-logo">
                <p class="card-text px-1 px-lg-2 pt-4 text-secondary">It really saves me time and effort. This app is exactly what our business has been lacking.</p>
                <p class="card-text font-weight-bold">RENEE SIMS</p>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card shadow p-3 mb-5 bg-body">            
              <div class="card-body text-center">
                <img src="images/customers/dallas-kwok.jpg" class="rounded-circle img-logo">
                <p class="card-text px-2 px-lg-4  pt-4 text-secondary">This app impressed me on multiple levels.</p>
                <p class="card-text font-weight-bold">DALLAS KWOK</p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Dòng Break-->
      <div class="container py-5">
        <div class="row">
          <div class="col-sm-5"></div>
          <div class="col-sm-2">
            <div class="progress" style="height: 1px;">
              <div class="progress-bar" style="width: 100%;"></div>
            </div>
        </div>
          <div class="col-sm-5"></div>    
        </div>
      </div>
      <!-- 2.3.2 Khối bảng giá -->
      <div class="container p-0">
        <h3 class="text-center pb-4">Simple Pricing</h3>
        <div class="row d-flex justify-content-center">
          <div class="col-sm-6 d-flex justify-content-center p-0" style="max-width: 20rem;">
            <div class="card shadow mb-5 " >
              <div class="card-body text-center">
                <p class="card-text">Starter</p>
                <h3 class="card-title">Free</h3>
                <p class="card-text text-secondary">forever</p>
              </div>
              <div class="card-footer bg-white">
                <p class="card-text text-secondary"><i class="far fa-check-circle pr-2 text-primary"></i>Custom login</p>
                <p class="card-text text-secondary"><i class="far fa-check-circle pr-2 text-primary"></i>Access 100+ free courses</p>
                <p class="card-text text-secondary"><i class="far fa-check-circle pr-2 text-primary"></i>2 hours learning continuously</p>
              </div>
            </div>
          </div>
          <div class="col-sm-6 d-flex justify-content-center p-0" style="max-width: 20rem;">
            <div class="card shadow mb-5 ">
              <div class="card-body text-center">
                <p class="card-text">Professional</p>
                <h3 class="card-title"><sup><i class="fas fa-dollar-sign" style="font-size: 18px;"></i></sup>9</h3>
                <p class="card-text text-secondary">per month</p>
              </div>
              <div class="card-footer bg-white pr-1">
                <p class="card-text text-secondary"><i class="far fa-check-circle pr-2 text-primary"></i>All Starter features</p>
                <p class="card-text text-secondary"><i class="far fa-check-circle pr-2 text-primary"></i>Access 50+ premium cours</p>
                <p class="card-text text-secondary"><i class="far fa-check-circle pr-2 text-primary"></i>24 hours learning continuously</p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Dòng Break-->
      <div class="container py-5">
        <div class="row">
          <div class="col-sm-5"></div>
          <div class="col-sm-2">
            <div class="progress" style="height: 1px;">
                <div class="progress-bar" style="width: 100%;"></div>
            </div>
          </div>
          <div class="col-sm-5"></div>    
        </div>
      </div>
      <!-- 2.3.3 Khối download -->
      <div class="container pb-5">
        <h3 class="text-center pb-4">Download now</h3>
        <div class="text-center">
          <button class="btn btn-primary py-2 px-3 mr-1 mr-md-3" style="border-radius:3rem;"><i class="fab fa-apple"></i> APP STORE</button>
          <button class="btn btn-primary py-2 px-3" style="border-radius:3rem;"><i class="fab fa-google-play"></i> GOOGLE PLAY</button> 
        </div>
      </div>
    </div>
  </div>

  <!-- 3. Footer -->
  <div class="footer container bg-white mt-5 pt-5">
    <div class="row ">
      <div class="col-sm-4">
        <h5 class="pt-2 ">Fresh Mobile App</h5>
        <p class="pt-2 pr-md-4 mr-md-4 text-muted">Fresh Mobile App is an Education app built on React Native</p>
      </div>
      <div class="col-sm-8">
        <div class="row d-flex justify-content-center">
          <div class="col-3 pr-1">
            <h5 class="py-2">About</h5>
            <p><a href="#" class="text-muted">About Us</a></p>
            <p><a href="#" class="text-muted">Team</a></p>
            <p><a href="#" class="text-muted">Blog</a></p>
          </div>
          <div class="col-3">
            <h5 class="py-2">Services</h5>
            <p><a href="#" class="text-muted">Design</a></p>
            <p><a href="#" class="text-muted">Themes</a></p>
            <p><a href="#" class="text-muted">Branding</a></p>
          </div>
          <div class="col-3">
            <h5 class="py-2">Help</h5>
            <p><a href="#" class="text-muted">FAQs</a></p>
            <p><a href="#" class="text-muted">Docs</a></p>
            <p><a href="#" class="text-muted">Tutorials</a></p>
          </div>
          <div class="col-3">
            <h5 class="py-2">Contact</h5>
            <p><a href="#" class="text-muted">Contact</a></p>
            <p><a href="#" class="text-muted">Email</a></p>
            <p><a href="#" class="text-muted">Chat</a></p>
          </div>
        </div>
      </div>    
    </div>
    <hr>
    <div class="row ">
      <div class="col-12 pt-3">
        <p>CopyRight &copy; 2022</p>
      </div>
    </div>
  </div>
    
</body>
</html>